Commit 93255db8 authored by LIGNEUL CLEMENT's avatar LIGNEUL CLEMENT
Browse files

update README

parent d0b8d24e
......@@ -16,7 +16,7 @@ Pour utiliser ce programme il est nécessaire d'avoir installé EASEA (voir http
### macOS
- macOS 10.10 et plus (OS 64 bit seulement)
- macOS 10.10 et plus (OS 64 bits seulement)
- Make, GCC v7
- CMake 3.1 ou ultérieur
- Node.JS version 12 et plus
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment